Subject: Re: [FYI] linux 2.6 still not working with PReP (ppc32)

From: Marc Dietrich <[email-masked]>
Date: Tue, 4 Jan 2005 15:04:56 +0100

Hallo Sebastian,

Am Dienstag, 4. Januar 2005 12:31 schrieben Sie:
> Hello Marc,
>
> Marc Dietrich wrote:
> >Hi Christian,
>
> Erm ... I'm Sebastian ;-)

ah! - sorry Sebastian, to many confusion in the last time...

> I am using a 2.6.8 (I was too lazy to patch & compile a 2.6.9 and wanted
> to test 2.6.10 when it's (the sources) in debian/unstable).
>
> >Can you put a working zImage.prep somewhere on the web (<1.44 MB, so I can
> >write it to a floppy disk)?
>
> I will do that and tell you later where you can download it.

This may no longer be necessary, but see below.

Acording to your log, your scsi drive also fails later, but boots from ide 
(how did you managed to install the ide disks?).

I posted a message to linux-scsi describing this problem. I guess the sym2 
driver never worked on the PReP machines. I tried it also with 2.4 kernels. 

So to summerize it: No one has a working Powerstack with 2.6 kernel and 
booting from SCSI. I hope there will be some input from the scsi list.

> >How does your boot.log looks like?
>
> Attached it.
> Note that I use a Matrox MilleniumII gfx card and XFree4 runs fine
> (without any crash) since I got a 2.6 kernel running (although I am not
> using XFree because I use the Powerstack as a router/server which has no
> Monitor).

Yeah - I search so many times for a Millenium card on eBay. Now I got one for 
EUR 1.00 but  it is in Germany, while I'm in France now for holidays :-(
I also have a P9100 here, but it is not supported (yet?) under linux...

Greetings

Marc